<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="18.0dip" android:textColor="#ff1a1a1a" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/user_center" android:layout_centerInParent="true" />
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_title_layout" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_title_face" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/default_user_face_male" android:scaleType="fitXY" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <TextView android:textSize="16.0dip" android:textColor="@color/black" android:ellipsize="end" android:id="@id/tv_title_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="150.0dip" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
</RelativeLayout>